<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */
 

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('WP_CACHE', true);
define( 'WPCACHEHOME', '/home/mellti5/public_html/melltizo/wp-content/plugins/wp-super-cache/' );
define('DB_NAME', 'mellti5_wo663');

/** MySQL database username */
define('DB_USER', 'mellti5_wo663');

/** MySQL database password */
define('DB_PASSWORD', 'S2.P94)oUp');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         '1fsxy6d8z7pb8nbpngufrvbscb07psbbjs9iia5mxpw6wwzn6f0duh5s9vncvyja');
define('SECURE_AUTH_KEY',  'plvljmie4cegxxbqznhynskj6rkbtba0wojsglsrai3mcgk2efr6pcfnebvsl27l');
define('LOGGED_IN_KEY',    'uilaobnneyqkcfexcvotmqofefwwoswi6ghmtifgw9ejqz9rjuynijkkpvtp72wz');
define('NONCE_KEY',        'dn7smsg3pivttcmdjwepzfa5dpaxbancgsem0kptvskdakwthb2vxpgmldh1zhkw');
define('AUTH_SALT',        'iuiaosna1nnpzzqoco3snyz3tkmabqfetprlvzln4hgjksds60swhbkzxtgfpm6t');
define('SECURE_AUTH_SALT', 'hyhygtvakxkblsedgxr5lftvaek1wgo3awsaewiponfqxovw9m2vqpfugbgl5n2r');
define('LOGGED_IN_SALT',   'fc6kam0hvipff03aeg6w69l5jhpedqh9nzlmfixqgzmijdv9dbex72o6esigspfx');
define('NONCE_SALT',       'elovbfz9j8ie5mqpbydbnahn0uwbk6ep0mph4ir2mfrtkutgkhi2m9brx8aebstt');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'zijzr_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
